
/* Таблица меню */
table.menu{
	background-color: #005971;
	border: 1px solid White;
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 5px 5px;
	width: 95%;/*134px;*/
}

.menu img{display:inline;}

/* Заголовок раздела меню */
th.menu {
	font-family: Arial, Helvetica, sans-serif;
	color: White;
	font-weight: bold;
	font-size: 11pt;
	/*background: #0081A4 url(/images/thbottom.jpg) bottom left repeat-x; */
	background: #0081A4;
	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid White;
}

/*Подзаголовки раздела заголовков меню*/
.undermenu
{
font-family: Arial, Helvetica, sans-serif;
	color: #BFE1FF;
     text-align:center;
	font-size: 11pt;
	background-color: #005971;
    border-bottom: 1px solid #0081A4;/*White;*/

}


/* ячейка с сылкой меню */
td.menu{
	text-align:center;
	padding: 0px 10px 0px 10px;
}

/* ячейка для отступа по вертикали */
td.vspace{
	padding: 0px 0px 0px 0px;
	height: 10px;
}

/* ССЫЛКИ МЕНЮ */

a.mainmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #BFE1FF;
	text-decoration: none;
	text-align: center;
}

/*подменю*/
.downmenu
{
text-align:center;
padding-bottom:15px;
}



a.mainmenu:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #BFE1FF;
	text-decoration: none;

}

a.mainmenu:hover {
	color: #7EFA8E;/*#EC06FA;*/
	text-decoration: underline;
	font-size:10pt;
}

a.mainmenu:active  {
	color: #BFE1FF;
	background-color : transparent;
	text-decoration: none;
}
